* PHP 7.3 compatibility
  • PHP 7.3 compatibility